[Desktop Entry]
MimeType=application/x-tuberling
Comment=Potato
Icon=ktuberling
Type=MimeType
Patterns=*.tuberling;
X-TDE-AutoEmbed=false

[Property::X-TDE-NativeExtension]
Type=TQString
Value=.tuberling
